@charset "utf-8";
html, body {
	margin: 0;
	padding: 0;
	background-color: #fff;
	color: #696969;
	font-family: Arial, Helvetica, sans-serif;
	font: 12px/16px Arial, Helvetica, sans-serif;
}
a { 
	color: #666;
	text-decoration: underline;
}
a:hover {
	color: #51b7c7;
	text-decoration: underline;
}
a.grey {
	color: #999;
}

img {
	border: 0;
}
form {
	display:inline;
}
#wrapper {
	width: 100%;
}
#headerwrapper {
	width: 100%;
}
#homebanner {
	width: 785px;
	height: 446px;
	margin: 0 auto;
	padding:0;
	background-image: url(../images/homemiddlebgd.gif);
}
#pagebanner {
	/*width: 785px;
	height: 58px;
	margin: 0 auto;
	padding:0;
	background-image: url(../images/redheader.gif);
	margin-top:33px;*/
}

#flash {
	width: 785px;
	height: 274px;
}

#middlehome {
	width: 785px;
}
#products {
	float:left;
	width: 180px;
	margin-left: 90px;
	margin-top: 10px;
}

#subscribe {
	float:right;
	width: 258px;
	color: #fff; 
	margin-top: 0px
}
#nav #subscribe {
	width: 233px;
	height: 33px;
	float:left;
	margin: 0;
	padding: 0;
	padding-left: 16px;
	padding-top: 8px;
	font-size: 12px;
	color:#fff; 
	background: url(../images/navsubscribebgd.gif) no-repeat;
}

#nav #subscribe.nobgd {
	background: url() no-repeat;
}

#nav #subscribe a {
	color:#fff; 
}

#subscribe p {
	margin: 4px;
	padding: 0;
	line-height:15px;
}
input {
	font-size: 11px;
}

#navheader {
	width: 785px;
	height: 38px;
	margin: 0 auto;
	padding: 0;
	background: #000;
}

#navheader p {
	color: #fff;
	text-align: center;
	margin: 0;
	padding: 0;
	padding-top:10px;
}

#logo {
	float: left;
	width: 158px;
	height: 100px;
	margin: 0;
	padding:0;
	margin-left: 38px;
	padding-top: 12px;
}

/* main navigation bar */

#nav {
	float: right;
	width: 462px; 
	margin: 0;
	padding: 0;	
	border: 0px solid black;
}
#tollfree {
	width: 278px;
	height: 20px;
	margin: 0;
	margin-top: 18px;
	padding: 0;	
	padding-left: 121px;
	text-align: right;
	font-size: 20px;
	line-height: 20px;
	font-weight: bold;
	color: #ffffff; 
	border: 0px solid black;
}
#tollfree .smalltext {
	font-size: 12px;
	font-weight: normal;
}
	
#eibanner {
	width: 785px;
	height: 164px;

	margin: 0 auto;
	padding:0;
	background: url(../images/headermenu.gif) no-repeat;
	margin-top:33px; 
}

/*
#downloadlink {
	width: 706px;
	height: 30px;
	line-height: 12px;
	text-align: right; 
}*/
a.downloadlink {
	color: #fff;
	text-decoration: none;
}
a:hover.downloadlink {
	color: #fff;
	text-decoration: underline;
}

#eibanner ul {
	float: left;
	width: 500px;
	height: 56px;
	margin: 82px 0 0 16px;

	list-style-type: none; 
}
#eibanner ul li {
	margin: 0;
	padding: 0;	
	margin-right:4px;
	float: left; 
}
.eilink {
	margin: 0;
	margin-right: 0px;
	padding: 18px 0 0 10px;
	height: 66px;
	font: 12px Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
	text-align: left;
	display: block; 
}
.eilink:hover {
	color: #fff;
	text-decoration: underline;
}
.eiolink {
	width: 60px;
}
.eiocurrent {
	color: #51b7c7;
	background: url(../images/bookbgd.gif) no-repeat; 
}
.eiocurrent:hover {
	color: #51b7c7;
	text-decoration: none;
}
.eihlink {
	width: 60px;
}
.eihcurrent {
	color: #51b7c7;
	background: url(../images/authorbgd.gif) no-repeat; 
}
.eihcurrent:hover {
	color: #51b7c7;
	text-decoration: none;
}
.einlink {
	width: 100px;
}
.eincurrent {
	color: #51b7c7;
	background: url(../images/buybgd.gif) no-repeat; 
}
.eincurrent:hover {
	color: #51b7c7;
	text-decoration: none;
}
.eioolink {
	width: 80px;
}
.eioocurrent {
	color: #51b7c7;
	background: url(../images/contactbgd.gif) no-repeat; 
}
.eioocurrent:hover {
	color: #51b7c7;
	text-decoration: none;
}
#mainnav {
	height: 50px;
	margin-top:16px;
	border: 0px solid blue;
}
#nav #subnav {
	margin-left: 14px;
	width: 260px; 
	border: 0px solid black;
}
#mainnav ul {
	float: left;
	text-align: left;
	vertical-align: top;
	margin: 0;
	padding: 0;	
	list-style-type: none;
}
#mainnav ul li {
	margin: 0;
	padding: 0;	
	float: left; 
}
#nav ul {
	/*float: left;*/
	text-align: left;
	vertical-align: top;
	margin: 0;
	margin-top: 14px;
	padding: 0;	
	list-style-type: none; 
	border: 0px solid black;
}
#nav ul li {
	margin: 0;
	padding: 0;	
	float: left; 
	border: 0px solid grey;
}
#nav ul.home {
	margin-top: 34px; 
}	
.sublink {
	font: 12px Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
}
.sublink:hover {
	color: #51b7c7;
	text-decoration: underline;
}
.link {
	padding-right: 16px;
	height: 22px;
	font: 13px Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	text-align: left;
	display: block;
}
.link:hover {
	color: #51b7c7;
	text-decoration: underline;
}
.current {
	color: #51b7c7;
	text-decoration: underline;
}
#subnav .current {
	text-decoration: underline;
}
#contentwrapper {
	clear: both;
	width: 100%;
}

#content {
	width: 785px;
	min-height: 400px;
	margin: 0 auto;
	overflow: auto;
}
#middle-home {
	width: 785px;
	height: 174px;
	background-image: url(../images/midbgdhome.jpg);
}

#quote {
	height: 44px;
	margin: 10px 0 30px 0;
	font: 20px Georgia, "Times New Roman", Times, serif;
	line-height: 30px;
	text-align: center;
	color: #999;
}
#quote.page {
	margin: 0 0 30px 0;
}

h1 {
	font-size: 16px;
	margin:0;
	padding:10px 0 0 0;
}
h3 {
	font-size: 13px;
	margin:0;
	padding:0 0 10px 6px;
	color:#000;
}

#content-left {
	float: left;
	width: 422px;
	margin: 0;
	padding: 0;
	padding-left: 0px;
	padding-top: 20px;
	padding-bottom: 40px;
}


#content-left #copy {
	padding-left:20px;
}

#content-left h1 {
	color: black;
	font-weight: normal;
	font-size: 16px;
	padding-top:10px;
	padding-bottom:0px;
}

#content-left h2 {
	color: black;
	font-weight: normal;
	font-size: 14px;
	padding-top:10px;
	padding-bottom:0px;
}

#content-left p {
	width: 400px;
}

#content-left ul {
	width: 340px;
}

#content-left ul li {
	list-style-type: disc;
	padding-bottom: 8px;
}

#content-right {
	float: right;
	width: 320px;
	margin: 0;
	padding: 0;
	margin: 0;
	padding: 0;
	padding-right: 10px;
	padding-top: 20px;
	padding-bottom: 20px;
}

#content-right h1 {
	height: 40px;
	font-size: 14px;
	padding-top: 8px;
	padding-left: 20px;
	background: white url(../images/titlebgd2.gif) no-repeat;
}

#content-right p {
	width: 212px;
	padding-top: 0px;
	padding-left: 10px;
	line-height: 16px;
}

#orderpanel {
	width: 240px;
	height: 260px;
	background: white url(../images/orderpanelbgd.jpg) no-repeat;
	color: #000;
	text-align:center; 
}

#yellowpanel {
	width: 240px;
	height: 260px;
	background: white url(../images/orderpanelbgd.jpg) no-repeat;
	color: #000;
	text-align:left; 
}

#yellowpanel h1 {
	width: 230px;
	height: 26px;
	margin:0 16px 0 0;
	padding:0;
	padding-top: 18px;
	font-size: 14px;
	font-weight: bold;
	background:none;
	text-align:center;
	color:#000;
}
#yellowpanel ul li {
	margin: 0;
	padding: 0;
	padding-bottom: 8px;
	color:#000;
	/*list-style-image: url(../images/bullet.gif)*/
}
#yellowpanel ul {
	margin:0 26px 0 0px;
}
#yellowpanel p {
	margin:0 6px 0 20px;
	padding: 0;
	padding-bottom: 8px;
	color:#000;
}
#orderpanel.multicol {
	background: white url(../images/orderpanelbgd.gif) no-repeat;
}

#orderpanel.nobgd {
	background: none;
}

#orderpanel h1 {
	width: 230px;
	height: 26px;
	margin:0 6px 0 0;
	padding:0;
	padding-top: 18px;
	font-size: 14px;
	font-weight: bold;
	background:none;
	text-align:center;
	color:#000;
}
#orderpanel ul {
	margin:0 24px;
	margin-left:28px;
	padding:0;
	width: 200px;
}

#orderpanel ul li {
	margin: 0;
	padding: 0;
	padding-bottom: 8px;
	color:#000;
	/*list-style-image: url(../images/bullet.gif)*/
}
#orderpanel p {
	margin:0 16px 0 10px;
	padding: 0;
	padding-bottom: 8px;
	color:#000;
}
#orderpanel em {
	font-size: 11px;
}
#orderpanel a {
	color: #ffffff;
}
#orderpanel a:hover {
	color: #cccccc;
}

	
#footer {
	clear: both;
	width: 100%;
	height: 100%;
	text-align:center;
}
#copyright {
	width: 785px;
	margin: 0 auto;
	padding-top: 10px;
	padding-bottom:20px;
	font-size: 11px;
	line-height:14px; 
}
#publisher {
	width: 785px;
	margin: 0 auto;
	color:#000;
	margin-left:200px;
}
.smltxtfield {
	border:0px;
	width: 100px;
	height: 16px;
}
.txtfield {
	border:0px;
	width: 170px;
	height: 16px;
}
.smltxt {
	font-size: 10px;
}

.creditlink {
	font-size: 11px;
	line-height:22px;
	text-decoration:none;
}

#copy p {
	color:#000;
	margin-left: 40px;
}